Projects / LPVS

LPVS

LPVS (Linux Package Vulnerability Scanner) is a Linux distribution news feed based package version scanner that shows which security advisories apply to your system, which packages are installed in a vulnerable version, and to which versions you should upgrade. Currently supported distributions: Ubuntu and CentOS.

Tags
Licenses
Operating Systems
Implementation

RSS Recent releases

  •  20 Feb 2013 23:57

    Release Notes: This release fixes a feed parsing error. It allows for a missing lsb_release tool. It has proper option parsing with getops.

    •  09 Dec 2012 21:41

      Release Notes: This release fixes false positives. It works with outdated distributions of Ubuntu and CentOS too. It adds silent/verbosity switches to control output.

      •  18 Sep 2012 21:52

      Release Notes: Initial release with support for Ubuntu and CentOS.

      Screenshot

      Project Spotlight

      List My Apps

      App lister

      Screenshot

      Project Spotlight

      SportsTracker

      A tool for recording and displaying sport activities.